/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * caecilia:
 *   - http://typekit.com/eulas/00000000000000007735bc3a
 *   - http://typekit.com/eulas/00000000000000007735bc3d
 *   - http://typekit.com/eulas/00000000000000007735bc3e
 * caecilia-sans-text:
 *   - http://typekit.com/eulas/00000000000000007735bc16
 *   - http://typekit.com/eulas/00000000000000007735bc23
 *   - http://typekit.com/eulas/00000000000000007735bc33
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-08-18 11:18:19 UTC"}*/

@import url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217cs_/https://p.typekit.net/p.css?s=1&k=zmb7iny&ht=tk&f=39134.39136.39138.39164.39170.39178&a=92424971&app=typekit&e=css");

@font-face {
font-family:"caecilia";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/50fb30/00000000000000007735bc3a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/50fb30/00000000000000007735bc3a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/50fb30/00000000000000007735bc3a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"caecilia";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/a781e4/00000000000000007735bc3d/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/a781e4/00000000000000007735bc3d/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/a781e4/00000000000000007735bc3d/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"caecilia";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/5a7668/00000000000000007735bc3e/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/5a7668/00000000000000007735bc3e/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/5a7668/00000000000000007735bc3e/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"caecilia-sans-text";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/bc75ed/00000000000000007735bc16/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/bc75ed/00000000000000007735bc16/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/bc75ed/00000000000000007735bc16/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"caecilia-sans-text";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/524490/00000000000000007735bc23/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/524490/00000000000000007735bc23/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/524490/00000000000000007735bc23/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"caecilia-sans-text";
src:url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/031cda/00000000000000007735bc33/30/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/031cda/00000000000000007735bc33/30/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://tnaqa.mirrorweb.com/ukgwa/20260803051217oe_/https://use.typekit.net/af/031cda/00000000000000007735bc33/30/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-caecilia { font-family: "caecilia",sans-serif; }
.tk-caecilia-sans-text { font-family: "caecilia-sans-text",sans-serif; }
